p{margin-bottom:15px;}
.text-center{text-align: center;}
.edgtf-content ol, .edgtf-content ul{list-style-position: outside;padding-left: 30px;margin-bottom:15px;}
.edgtf-content h2{margin-bottom:20px;}
.edgtf-portfolio-back-btn,.edgtf-big-image-corner{display: none !important;}
.edgtf-big-image-corner
.white-text blockquote .edgtf-blockquote-text{color:#fff;}
.footer-cta{background:url('images/footer-cta.jpg') no-repeat center top;}
.edgtf-page-header .edgtf-menu-area .edgtf-logo-wrapper a, 
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area{
	background:#fff !important;
}
.tp-bullet{
	width:6px;
	height:6px;
	margin:0 9px;
	background-color:#fb3644;
}
.tp-bullet.selected{background-color:#fff}
.edgtf-logo-wrapper a,.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder .edgtf-logo-wrapper a,
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a{
	height:33px !important;
	padding:13px 0;
}
.edgtf-title .edgtf-title-holder h1{
	font-size:32px;
}
 .edgtf-zig-zag-separator-holder{
	 margin: 12px auto !important;
    width: 90px;
    background: #ff0000;
    height: 6px;
    opacity:1;
}
.edgtf-zig-zag-separator-holder.edgtf-zig-zag-separator-left{margin-left:0 !important}
.edgtf-zig-zag-separator-holder.edgtf-zig-zag-separator-right{margin-right:0 !important}
.edgtf-zig-zag-separator-holder svg{display: none}
.edgtf-blog-list{padding:0 !important;}
.edgtf-blog-list-holder .edgtf-item-info-section{display: none}
.edgtf-portfolio-list-holder-outer {
	margin-top: 4px;
}
.edgtf-portfolio-filter-holder .edgtf-portfolio-filter-holder-inner{
	text-align: center;
}

.edgtf-portfolio-single-holder .edgtf-portfolio-info-content{
	float:right;
	width:60%
}
.edgtf-clients .edgtf-client-image-holder{
	padding:15px;
}
.edgtf-clients .edgtf-client-image{width:160px;height:100px}
.edgtf-clients .edgtf-client-holder.edgtf-hover-opacity a:hover{opacity: 1 !important}
footer .edgtf-footer-top-holder a{
	color:#333;
}
footer .edgtf-footer-top-holder a:hover{
	color:#fb3644;
}
footer .edgtf-zig-zag-separator-holder{
	margin:12px 0 !important;
}
.footer-cta .edgtf-call-to-action .edgtf-call-to-action-row-75-25 .edgtf-call-to-action-column1{
		width:65%
}
.footer-cta .edgtf-call-to-action .edgtf-call-to-action-row-75-25 .edgtf-call-to-action-column2{
		width:35%;
		position:relative;
}
.footer-cta label{
	display:block;
	text-align: left;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}
#mc-embedded-subscribe-form{position: relative;padding-right:106px;}
.bottom-banner{
	position: relative;
	background-image: url('http://www.dev.aeroplane.co.il/raziel/wp-content/uploads/2015/10/mainnn.jpg') ;
	padding:150px 0 94px;
	margin-top:4px;
	color:#fff;
	max-height:
}
.bottom-banner .edgtf-btn.edgtf-btn-outline{
	border-color:#fff;
	color:#fff;
}
.bottom-banner .edgtf-btn.edgtf-btn-outline:hover{
	    background: #f73140;
	    border-color:#f73140;
}
.footer-cta .edgtf-btn.edgtf-btn-outline-white{
	width:100%;
	border-width: 1px;
}
.footer-cta .edgtf-btn.edgtf-btn-outline-white::-webkit-input-placeholder { 
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color:#fff;
}
.footer-cta #mc-embedded-subscribe{
	position: absolute;
    right: 0;
    top: 26px;
    background: #fff;
    border: 0;
    padding: 15px 15px 16px;
    color: #FB3644;
    font-size: 14px;
    text-transform: uppercase;
}
.tax-portfolio-tag .edgtf-post-top-date,.tax-portfolio-tag .edgtf-blog-holder article .edgtf-post-info,
.tax-portfolio-tag .edgtf-post-excerpt{
	display:none;
}
.edgtf-title:before{
	content:'';
}
.edgtf-title{
	background-size: cover;
	background-repeat: no-repeat;
}
.overlay,.edgtf-title:before{
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left:0;
    background: #000;
    opacity: 0.3;
}
.edgtf-post-info-author,.edgtf-post-info-category{display: none !important;}
.edgtf-mobile-menu-opener .fa{font-size:20px}
.edgtf-mobile-header .edgtf-mobile-nav a, .edgtf-mobile-header .edgtf-mobile-nav h4{
	font-size: 15px;
	padding:15px 0;
}
.edgtf-mobile-header .edgtf-mobile-nav .mobile_arrow{
	line-height: 48px;
    height: 48px;
}
.edgtf-breadcrumbs-holder{display: none !important}
@media (min-width:1025px){
	.menu-item-language:not(.menu-item-language-current) img.iclflag{
	    display: block;
	    position: relative;
	    top: 50%;
	    -webkit-transform: translateY(-50%);
	    transform: translateY(-50%);
	}
	.menu-item-language img.iclflag{margin:0 5px;}
}
@media (min-width:1025px) and (max-width:1200px){
	.edgtf-vertical-align-containers .edgtf-position-center{
		padding:0 100px;
	}
}
footer .edgtf-footer-top-holder{
	background:#EAEAEA;
}
footer .widget .edgtf-footer-widget-title,footer .edgtf-footer-top-holder{
	color:#333;
}
footer .edgtf-footer-bottom-holder{
	background:#fff;
	color:#666;
}
.carousel-inner h2{font-size:70px !important;}
.edgtf-ptf-masonry-with-space article{
	padding:4px;
}
.edgtf-portfolio-list-holder-outer.edgtf-ptf-gallery .edgtf-upward-hover-animation .edgtf-portfolio-item .edgtf-item-image-holder, 
.edgtf-portfolio-list-holder-outer.edgtf-ptf-gallery-with-space .edgtf-upward-hover-animation .edgtf-portfolio-item .edgtf-item-image-holder, 
.edgtf-portfolio-list-holder-outer.edgtf-ptf-masonry .edgtf-upward-hover-animation .edgtf-portfolio-item .edgtf-item-image-holder, 
.edgtf-portfolio-list-holder-outer.edgtf-ptf-masonry-with-space .edgtf-upward-hover-animation .edgtf-portfolio-item .edgtf-item-image-holder{
	 -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.edgtf-big-image-holder{margin-top:40px;}
.edgtf-portfolio-list-holder-outer.edgtf-ptf-gallery .edgtf-upward-hover-animation .edgtf-portfolio-item .edgtf-item-text-overlay, 
.edgtf-portfolio-list-holder-outer.edgtf-ptf-gallery-with-space .edgtf-upward-hover-animation .edgtf-portfolio-item .edgtf-item-text-overlay, 
.edgtf-portfolio-list-holder-outer.edgtf-ptf-masonry .edgtf-upward-hover-animation .edgtf-portfolio-item .edgtf-item-text-overlay, 
.edgtf-portfolio-list-holder-outer.edgtf-ptf-masonry-with-space .edgtf-upward-hover-animation .edgtf-portfolio-item .edgtf-item-text-overlay{
	padding:12px;
}
.edgtf-ptf-masonry-with-space .edgtf-large-height-masonry-item .edgtf-item-image-holder img,
.edgtf-portfolio-list-holder article .edgtf-item-image-holder a img, .edgtf-portfolio-list-holder article .edgtf-item-image-holder img{
	height:100% !important;}
.edgtf-team.main-info-on-hover .edgtf-team-social-holder{
	top:auto;
	bottom:0;
	height:30%;
	-webkit-transform:translateY(100%);
	-webkit-transition:all 0.2s ease-out;
	transform:translateY(100%);
	transition:all 0.2s ease-out;
}
.edgtf-team.main-info-on-hover:hover .edgtf-team-social-holder {
	-webkit-transform:translateY(0);
	transform:translateY(0);
}
@media(max-width: 767px){
	.home-intro{
		padding:0 30px;
	}
	.home-intro h4{font-size: 16px;}
	.tp-caption.rev-btn{
		font-size:18px !important;
		line-height:30px !important;
		padding:0 20px !important;
	}
	.bottom-banner{min-height: auto !important;}
	.footer-cta{background-size: cover}
	.footer-cta .edgtf-call-to-action .edgtf-call-to-action-row-75-25{
		display: block;
	}
	.footer-cta .edgtf-call-to-action  h2{margin-bottom: 20px;}
	.footer-cta .edgtf-call-to-action .edgtf-call-to-action-row-75-25 .edgtf-call-to-action-column1{
		width:100%;
		display: block;
	}
	footer  .edgtf-column{margin-bottom: 30px;}
	footer .widget{text-align: center;}
	footer .edgtf-footer-top-holder .edgtf-zig-zag-separator-holder{margin:0 auto 20px !important; }
	footer .edgtf-footer-bottom-holder .edgtf-footer-bottom-full{padding: 15px 15px 0;}
	footer  .edgtf-footer-bottom-holder .edgtf-column{margin-bottom: 15px;}
	footer .edgtf-footer-bottom-holder .edgtf-icon-shortcode{margin:0 10px !important}
	footer .edgtf-icon-list-item{
		 margin-bottom: 20px;
   		 padding-top: 15px;
	}
	footer .edgtf-footer-top-holder ul li{padding:0 !important}
	footer .edgtf-footer-top-holder .edgtf-icon-list-item .edgtf-icon-list-icon-holder{
		top: 0;
	    position: absolute;
	    left: 50%;
	    margin-left:-7px;
	}
	footer .edgtf-footer-top-holder ul li:before{
		margin-left:-3px;
		left: 50%;
		top:-4px;
	}

	#edgtf-back-to-top{
		right:10px;
		bottom:10px;
	}
	.edgtf-two-columns-66-33 .edgtf-column2 .edgtf-column-inner{padding:0;}
}
@media(max-width:500px){
	.tp-caption.Fashion-BigDisplay{
		font-size: 24px !important;
	}
	.tp-caption.mobile-fix{
		transform:translateY(-70%) !important;
	}
	.tp-caption.rev-btn{
		 font-size: 14px !important;
	    line-height: 22px !important;
	    padding: 0 10px !important;
	}
	.edgtf-title .edgtf-title-holder .edgtf-subtitle{
		font-size:14px;
	}
}